JAVAC=c:\cafe\bin\sj
CLASSDIR=.
#CLASSDIR=..\..\classes
CLASSPATH=$(CLASSDIR);c:\java\lib\classes.zip;c:\work\classes;..\

CLASSES=\
	$(CLASSDIR)\samegame\SameGamePlugin.class

.SUFFIXES : .class .java

all: classes $(CLASSES)

classes:
#	@mkdir $(CLASSDIR)\samegame

{samegame\}.java{$(CLASSDIR)\samegame\}.class :
	$(JAVAC) $< -classpath $(CLASSPATH)


